@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin: 20px 230px;
  /* width: 70%; */
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

body {
  padding:0px;
  margin:0px;
  background-position:top;
  background-repeat:repeat-x;
  background-attachment:fixed;
  background-image:url(../images/background_pattern_green.jpg);
  height:100%;
  font-family:"HelveticaNeue-Light",Helvetica,Arial,sans-serif;
}
body.contentpane {
  background:#FFFFFF;
  padding-left:2px;
}
ul {
   list-style-image:url('images/bullet.gif');
}
li {
   margin-bottom: 0.5em;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  list-style-image:none;
  float:right;
  margin-left: 10px;
}

td.componentheading, div.componentheading {
     padding:1.3em 0;
}
td.contentheading, div.contentheading {
  padding:1.2em 0;
}
h1, .componentheading{
  font-size:1.3em;
  color:#1558B1;
  font-weight:bold;
}
h2, .contentheading {
  font-size:1.2em;
  color:#4D52B6;
  font-weight:bold;
}
h3 {
  font-size:1.1em;
        color:#1558B1;
  font-weight:bold;
  margin:1.1em 0;
}
h4 {
  font-size:1em;
  color:#4D52B6;
        font-weight:bold;
}
a:link,a:visited {
  color:#3b6a55;
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  color:#014C89;
  font-weight:bold;
  text-decoration:underline;
}
.bluetext {
   color:#1558B1;
}
.purpletext {
   color:#4D52B6;
}

.bluetext a:link, .bluetext a:visited {
  color:#1558B1;
  text-decoration:none;
}

.bluetext a:hover {
  color:#1558B1;
  text-decoration:underline;
}

.bluetext p, .purpletext p {
   margin-bottom: 2em;
}
.default {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
}
a .contentpagetitle {
  text-decoration:none;
  font-color:#4A7E68;
}
#maintable_left hr {
   color: #7E4F6F;
   background-color: #7E4F6F;
   width: 50%;
   border: none; 
   height: 1px;
}

.sm_buttons {
   text-align: center;
   margin: 0.5em 0 0;
}

.sm_buttons img {
   padding: 0 5px;
}

.box_border {
   border: 1px solid #7E4F6F;
   -moz-border-radius: 15px; /* firefox */
   -webkit-border-radius: 15px; /* Safari and Chrome */
   border-radius: 15px 15px 15px 15px; /* IE 9 */
   -moz-box-shadow: 3px 3px 4px #7E4F6F;
   -webkit-box-shadow: 3px 3px 4px #7E4F6F;
   box-shadow: 3px 3px 4px #7E4F6F;
  /* For IE 8 
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#7E4F6F')"; */
  /* For IE 5.5 - 7 
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#7E4F6F'); */
        /* IE applies shadow to text inside the box - very annoying */
   text-align: center;
   margin: 0.5em 0 1em 0;
   padding: 5px;
   width: 90%;
   height: 100%;
}  
.center {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}

table .contentpaneopen {
  margin-left:0px;
}
.contentdescription {
  float:left;
  width:500px;
}
.contentdescription ul {
  margin:3px 0px
}
.contentpaneopen li {
  line-height:1 em;
}
.contentpagetitle {
  font-size:1.5em;
  line-height:1.6em;
  font-color:#001F04;
  text-decoration: none;
}
.user1_inner {
  padding:8px;
  margin:9px 0px;
  font-family:"HelveticaNeue-Light",Helvetica,Arial,sans-serif;
  color:#1558B1;
  /* font-style:italic; 
  font-weight:bold; */
  text-align:center;
  /* border-bottom:thin solid #7DB19A; */
  float:none !important;
  float:left;
  height:60px;
}

#maintable {
  width:800px;
}
#maintable_right {
  margin:0 10px 0 10px;
  width:500px;
  /* float:none !important; */
  float:left;
}
#maintable_left {
  float:left;
  width:250px;
  background:#ffffff;
   margin-left: 10px;
  margin-top: 5px;
  padding:5px;   

}
#content {
  padding:0px;
  margin:0px auto;
  background-image:url(../images/background_split_fade.jpg);
  background-repeat:repeat-x;
  background-position:top;
  background-color:#FFFFFF;
  border-bottom: 1px solid #555500;
  line-height:1.1em;
  vertical-align:top;
  width:800px;
  height:100%;
}
.body_outer {
  padding-bottom: 20px;
}
#login div div div {
  float:right;
  display:block;
  width:155px;
  font-size:.9em;
  margin-left:18px;
  border:1px solid #333;
  background-color:#ffffff;
  padding:4px;
}
#login a {
  font-size:.8em
}

#footer {
   clear: left;
}

.footer_c {
   text-align: center;
   font-family:"HelveticaNeue-Light",Helvetica,Arial,sans-serif;
   margin-top:20px;
   padding:0 20px;
   font-weight:bold;
   font-size:.9em;
}
#search_outer {
  float:left;
}
#header {
  padding:3px;
  text-align:center;
  font-family:"HelveticaNeue-Light",Helvetica,Arial,sans-serif;
  font-size:.7em;
  margin-top:7px;
  color:red;
}

div.moduletable h3 {
  display:none;
}
.mceContentBody {
  text-align:left;
  background:#FFF none;
  font:normal 11px Arial,Helvetica,sans-serif;
}
.modulelogin h3 {
  height:21px;
  padding-left:4px;
  padding-top:4px;
  /* background:url(../images/subhead_bg.png) repeat-x; */
  color:#1558B1;
  font-weight:bold;
  font-size:2em;
  text-align:left;
  text-transform:capitalize;
  margin:10px 10px;
}

.moduletablepaypal {
text-align:center;
}
.moduletablepaypal a:link {
color:#003399;
} .moduletablepaypal img {
margin:auto;
}
.hidden {
display:none;
}
#shadowbox_body {
color:#fff;
padding: 10px;
}

#leftmenu div.moduletablesignup h3{
margin: 10px 0 15px 0;
margin-left: 20px;
padding: 0;
font-family: "HelveticaNeue-Light",Helvetica,Arial,sans-serif;
font-size: .9em;}

.moduletablesignup {
   margin: 1em 0;
}

/* LDW for pagebreak formatting */
table.contenttoc {
 float:right;
 padding: 5px;
 margin:32px -12px 8px 8px;
 border: 1px solid #B8DFCE;
  -moz-box-shadow: 2px 2px 3px #5A6E66;
  -webkit-box-shadow: 2px 2px 3px #5A6E66;
  box-shadow: 2px 2px 3px #5A6E66;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#5A6E66')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#5A6E66');

}

/*-----------------------------------------------------------------------------Menu Style Sheet author: Lowthian Design Works   email:     info@lowthiandesign.com  website:   http://Lowthiandesign.com -----------------------------------------------------------------------------*/

/* Left nav */


#leftmenu {
    width: 250px;
    height: 100%;
    float: left;
    vertical-align: top;
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    font-size: .9em;
    font-weight: bold;
    /* margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 5px;  */
}

#leftmenu li {
width: 120px;
margin-top: 6px;
}



#leftmenu li a {
padding-left: 8px;
}

#leftmenu .menu a {
text-decoration: none;
display: block;
margin-bottom: 2px;
color: #333;
  font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
  border-right-width: 1px;
  border-bottom-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #70A791;
  border-bottom-color: #467361;
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-color: #D3D3D3;
  border-left-color: #D3D3D3;
  font-size: .8em;
  line-height: 1.5em;
}

#leftmenu .menu a:hover {
display: block;
margin-bottom: 2px;
color: #000;
text-decoration: none;
background-color: #70A791;
}

/* End Left nav */

/*Begin Top Menu css*/

#topmenu {
   /* border: 1px solid #4D52B6; */
  border: 1px solid #4D52B6;
   -moz-border-radius: 15px; /* firefox */
   -webkit-border-radius: 15px; /* Safari and Chrome */
   border-radius: 15px 15px 15px 15px; /* for some reason you have to declare all corners in ie*/
  background-color: #9AC3B1;  
  text-align: center;
   margin-top: 0.5em;
   /* margin-bottom: 0.5em; */
   padding: 5px;
  padding-left: 15px;
   /*  background-color:  rgb(126, 79, 111);
  height: 35px; */
}

/* #topmenu li
{
  display:inline;
  list-style-type:none;
  border-left:1px solid #fff;
  padding-left:7px;
} */


/*End Top Menu css*/